Bug 1025587 - warning messages from pcp upgrade %post scripts
warning messages from pcp upgrade %post scripts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcp (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Nathan Scott
Miloš Prchlík
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 22:43 EDT by Mark Goodwin
Modified: 2014-12-09 02:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:55:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
upgrade log (11.01 KB, text/plain)
2013-10-31 22:44 EDT, Mark Goodwin
no flags Details

  None (edit)
Description Mark Goodwin 2013-10-31 22:43:59 EDT
Description of problem: rpm upgrade %post scripts issue a couple of warning messages. The .NeedRebuild message may be a concern, the others about missing crontabs are known and expected (and once-off). See attachment.

Version-Release number of selected component (if applicable): 3.8.4 -> 3.8.5

How reproducible: unknown
Comment 1 Mark Goodwin 2013-10-31 22:44:41 EDT
Created attachment 818121 [details]
upgrade log
Comment 2 Nathan Scott 2013-11-07 20:11:03 EST
This is fixed in upstream commit 0c774da which we'll roll into the next update.
Comment 5 Ludek Smid 2014-06-13 07:55:55 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.